Bug 53954 - printconf-tui should be a separate package
printconf-tui should be a separate package
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-09-24 05:57 EDT by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-24 05:57:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-09-24 05:57:38 EDT
Description of Problem:
printconf-tui is included in the printconf-gui package, making it depend on X, gtk, and loads of other stuff nobody sane would install on a server

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Install a server without X
2. Try to configure a printer

Actual Results:
You need to use --nodeps

Expected Results:

Additional Information:
Comment 1 Bill Nottingham 2001-09-26 12:27:27 EDT
Looking here, printconf-tui is in the printconf package, as of 0.3.47-1.

Note You need to log in before you can comment on or make changes to this bug.